> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clarionhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Sequence Definitions

> Returns all sequence definitions for the current organization.



## OpenAPI

````yaml GET /sequence-manager/sequence-definitions
openapi: 3.0.1
info:
  title: Clarion API
  description: >-
    Clarion's public facing API. For more information, please visit
    https://docs.clarionhealth.com
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.clarionhealth.com/v1
security:
  - bearerAuth: []
paths:
  /sequence-manager/sequence-definitions:
    get:
      description: Returns all sequence definitions for the current organization.
      responses:
        '200':
          description: Array of sequence definitions
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/SequenceDefinitionSummary'
components:
  schemas:
    SequenceDefinitionSummary:
      type: object
      properties:
        id:
          type: integer
          description: Unique identifier for the sequence definition
        name:
          type: string
          description: Name of the sequence definition
        inputs_definition:
          type: array
          description: Input field definitions for this sequence
          items:
            type: object
            properties:
              id:
                type: string
                description: Unique identifier for this input field
              type:
                type: string
                description: Type of the input value
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````